[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Cannot use Subversion on Eclipse under MacOS

From: Mark Phippard <MarkP_at_softlanding.com>
Date: 2005-02-07 21:54:55 CET

Yang Song <sonyisme@gmail.com> wrote on 02/07/2005 03:23:22 PM:

> I just installed Eclipse 3.0 and added subversion to the update list
> and installed required items. But when I restart eclipse and
> try to open it via Window->open perspective->svn repository,
> it just gives me errors: Problems opening perspecvie 'org.
> tigris.subversion.subclipse.ui.svnPerspective'.
>
> I did the exact same thing on my Windows XP machine and
> everything is fine. What might be the problem?
>
> BTW: for MacOS, I use J2SE1.4.2, for XP, I use 1.5

This is a mailing list for Subversion development, you should be asking
this question on the Subclipse users@ mailing list. Note: Subclipse not
Subversion.

To answer your question, to get it to work on OS X you need the JavaHL and
Subversion binaries installed. The recommended way to do this is to
install the packages from here:

http://metissian.com/projects/macosx/subversion/

If you want to followup, please do so on the Subclipse mailing list.

Mark

_____________________________________________________________________________
Scanned for SoftLanding Systems, Inc. by IBM Email Security Management Services powered by MessageLabs.
_____________________________________________________________________________

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Mon Feb 7 21:57:15 2005

This is an archived mail posted to the Subversion Dev mailing list.